/*
Custom set of CSS classes to display related posts.
http://semparuthi.com
2011 Aug 25
*/
.rel-posts
{
width:656px; 
height:auto; 
border:1px solid #B3B3B3;
margin-right:10px; 
float:left;
}

div.rel-posts p:first-child
{
background-color:#82a0bc; 
color:#ffffff; 
padding:5px;
font-size:100%; 
font-weight:bold;
border-bottom:1px solid #B3B3B3;
}

#tag-arrow a {
	display: block;
	background: url(../images/arrow2.png) no-repeat;
	margin: 0px 0px 8px;
	padding: 0px 0px 0px 10px;
}